PART
{

// --- general parameters ---
name = SWOrionCMDecoupler
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
  model = ShadowWorks/Parts/Orion/OrionCMDecoupler
}
rescaleFactor = 1.0


// --- node definitions ---
node_stack_top = 0.0, -0.269, 0.0, 0.0, 1.0, 0.0, 3
node_stack_bottom = 0.0, -0.31, 0.0, 0.0, -1.0, 0.0, 3
//node_stack_bottom1 = -0.55, 0.0, 0.0, 0.0, 1.0, 0.0, 2

// --- FX definitions ---

fx_gasBurst_white = 0.0, 0.0, 0.0, 0.0, 1.0, 0.0, activate
sound_vent_large = activate
sound_decoupler_fire = decouple

// --- editor parameters ---
TechRequired = metaMaterials
entryCost = 1800
cost = 2100
category = Coupling
subcategory = 0
title =Osiris CM Decoupler SW-SD-04
manufacturer = ShadowWorks
description = The decoupler for the Osiris Command Module.

stageOffset = 1
childStageOffset = 1

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,0,1,1,0
stackSymmetry = 1
// --- standard part parameters ---
mass = 0.5
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.2
angularDrag = 2
crashTolerance = 48
breakingForce = 240
breakingTorque = 240
maxTemp = 3600
fuelCrossFeed = False
tags = decoupler couple coupling connect cm command module orion osiris shadowworks

MODULE
{
    name = ModuleDecouple
    explosiveNodeID = top
    isOmniDecoupler = false
    ejectionForce = 250
    explosiveDir = 0, 1, 0
}

}
